[foobar2000]
version=1.6.6
run_after_install=0
[InstalledComponents]
foo_cdda=0
foo_albumlist=1
foo_dsp_eq=0
foo_rgscan=1
foo_converter=1
foo_fileops=1
foo_unpack=1
foo_freedb2=0
[Header]
PrevInstallInfoVersion=1
EqMigrated=1
